Bug 1891937 - CVE-2020-14775 community-mysql: mysql: InnoDB unspecified vulnerability (CPU Oct 2020) [fedora-all]
Summary: CVE-2020-14775 community-mysql: mysql: InnoDB unspecified vulnerability (CPU ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: community-mysql
Version: 32
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2020-14775
TreeView+ depends on / blocked
 
Reported: 2020-10-27 17:39 UTC by Cedric Buissart
Modified: 2020-11-07 00:22 UTC (History)
4 users (show)

Fixed In Version: community-mysql-8.0.22-1.fc33 community-mysql-8.0.22-1.fc32 community-mysql-8.0.22-1.fc31
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-06 01:14:10 UTC
Type: ---


Attachments (Terms of Use)

Description Cedric Buissart 2020-10-27 17:39:54 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

Comment 1 Cedric Buissart 2020-10-27 17:39:57 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=medium

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1890784,1891937

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2020-10-28 12:15:48 UTC
FEDORA-2020-4f9ee82bc5 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4f9ee82bc5

Comment 3 Fedora Update System 2020-10-28 12:16:03 UTC
FEDORA-2020-eee64a579c has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-eee64a579c

Comment 4 Fedora Update System 2020-10-28 12:16:06 UTC
FEDORA-MODULAR-2020-1f9ec43324 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-1f9ec43324

Comment 5 Fedora Update System 2020-10-28 12:16:16 UTC
FEDORA-MODULAR-2020-7643d23551 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-7643d23551

Comment 6 Fedora Update System 2020-10-28 12:16:21 UTC
FEDORA-2020-53df1c05be has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-53df1c05be

Comment 7 Fedora Update System 2020-10-28 12:16:28 UTC
FEDORA-MODULAR-2020-2d679ad57a has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-2d679ad57a

Comment 8 Fedora Update System 2020-10-29 01:51:46 UTC
FEDORA-2020-eee64a579c has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-eee64a579c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-eee64a579c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-29 02:01:18 UTC
FEDORA-2020-4f9ee82bc5 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4f9ee82bc5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4f9ee82bc5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-29 02:02:40 UTC
FEDORA-MODULAR-2020-7643d23551 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-7643d23551

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-10-29 02:15:48 UTC
FEDORA-MODULAR-2020-1f9ec43324 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-1f9ec43324

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-10-29 02:19:07 UTC
FEDORA-MODULAR-2020-2d679ad57a has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-2d679ad57a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-10-29 02:21:47 UTC
FEDORA-2020-53df1c05be has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-53df1c05be`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-53df1c05be

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-11-06 01:14:10 UTC
FEDORA-2020-eee64a579c has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-11-06 01:21:22 UTC
FEDORA-2020-4f9ee82bc5 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-11-06 01:30:20 UTC
FEDORA-MODULAR-2020-7643d23551 has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-11-06 01:35:24 UTC
FEDORA-MODULAR-2020-2d679ad57a has been pushed to the Fedora 31 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-11-06 01:36:35 UTC
FEDORA-MODULAR-2020-1f9ec43324 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-11-07 00:22:49 UTC
FEDORA-2020-53df1c05be has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.